cli-common 0.9+nmu1 source package in Ubuntu

Changelog

cli-common (0.9+nmu1) unstable; urgency=medium


  * Non-maintainer upload fixing a bug blocking serious bug #777597 --
    perl-modules: upgrade regression: dpkg: dependency problems prevent
    configuration of perl-modules

  * replace dependencies on 'perl-modules' with just 'perl' as per Perl policy
    existence of perl-modules package is an implementation detail
    (Closes: #779113)

 -- Damyan Ivanov <email address hidden>  Wed, 25 Feb 2015 20:56:32 +0000

Upload details

Uploaded by:
Debian CLI Common Team
Uploaded to:
Sid
Original maintainer:
Debian CLI Common Team
Architectures:
all
Section:
cli-mono
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe interpreters
Xenial release main interpreters

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
cli-common_0.9+nmu1.dsc 1.9 KiB 5baaf58f51519ad8e9444b0c337a90948c33be41f64e775a8986d1ae46626033
cli-common_0.9+nmu1.tar.gz 42.3 KiB 162b6da13736c5e882569f930de157323565f00168ddf9a1340a1f24bdd31bfd

Available diffs

No changes file available.

Binary packages built by this source

cli-common: No summary available for cli-common in ubuntu vivid.

No description available for cli-common in ubuntu vivid.

cli-common-dev: No summary available for cli-common-dev in ubuntu cosmic.

No description available for cli-common-dev in ubuntu cosmic.